• caglararli@hotmail.com
  • 05386281520

CVE-2024-27319 | onnx up to 1.15.0 ONNX_ASSERT/ONNX_ASSERTM out-of-bounds

Çağlar Arlı      -    11 Views

CVE-2024-27319 | onnx up to 1.15.0 ONNX_ASSERT/ONNX_ASSERTM out-of-bounds

A vulnerability was found in onnx up to 1.15.0. It has been rated as problematic. Affected by this issue is the function ONNX_ASSERT/ONNX_ASSERTM. The manipulation leads to out-of-bounds read. This vulnerability is handled as CVE-2024-27319. It is possible to launch the attack on the local host. There is no exploit available. It is recommended to apply a patch to fix this issue.